Subject: Last Call: DNS Configuration Options for DHCPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 14 May 2003 17:09:38 -0400

The IESG has received a request from the Dynamic Host Configuration 
Working Group to consider DNS Configuration Options for DHCPv6 
<draft-ietf-dhc-dhcpv6-opt-dnsconfig-03.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-5-28.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-opt-dnsconfig-03.txt